<?php
defined('PROTECTOR') OR die('Нет доступа');
session_start();
$db_host = "";
$db_user = "";
$db_table = "";
$db_pass = "";
$connect = mysql_pconnect($db_host, $db_user, $db_pass) OR die('Нет подключения!');
mysql_select_db($db_table) OR die('Нет подключения!');
mysql_query("SET NAMES 'utf8'", $connect);
include('sql.php');
$stop_injection = new InitVars();
$stop_injection->checkVars();
?>